24-hour full ticker information refreshed by symbol.
Push frequency: 500–1000 ms
Channel name: <symbol>@24hrTicker
Subscription example:
{"method":"SUBSCRIBE","params":["btcusdc@24hrTicker"]}Response example:
sequenceNumber is an incremental sequence number.
{
"eventType": "24hrTicker",
"param": "btcusdc@24hrTicker",
"action": "snapshot",
"eventTime": 1778593478584,
"data": [
{
"sequenceNumber": 4683007089,
"symbol": "BTCUSDC",
"priceChange": "-363.3",
"priceChangePercent": "-0.0045",
"weightedAvgPrice": "81252",
"prevClosePrice": "81095.5",
"lastPrice": "80732.2",
"lastQty": "0.0002",
"bidPrice": "80732.2",
"bidQty": "0.0003",
"askPrice": "80732.3",
"askQty": "1.8579",
"openPrice": "81095.5",
"highPrice": "82080",
"lowPrice": "80451.8",
"volume": "1.7149",
"quoteVolume": "139339.06",
"openTime": 1778506980000,
"closeTime": 1778593478338,
"firstId": 2212671869206064385,
"lastId": 2213396953646414081,
"toLastPriceUsdt": "80732.2",
"toUsdt": "1",
"count": 8254
}
]
}Field descriptions
| Field | Description |
|---|---|
sequenceNumber | Incremental sequence number |
symbol | Trading pair |
priceChange | 24-hour price change |
priceChangePercent | 24-hour price change percentage |
weightedAvgPrice | 24-hour weighted average price |
prevClosePrice | Previous close price |
lastPrice | Latest traded price |
lastQty | Quantity at the latest traded price |
bidPrice | Best bid price |
bidQty | Best bid quantity |
askPrice | Best ask price |
askQty | Best ask quantity |
openPrice | First traded price within the 24-hour period |
highPrice | Highest traded price within the 24-hour period |
lowPrice | Lowest traded price within the 24-hour period |
volume | Trading volume within the 24-hour period |
quoteVolume | Trading turnover within the 24-hour period |
openTime | Statistics start time |
closeTime | Statistics end time |
firstId | First trade ID within the 24-hour period |
lastId | Last trade ID within the 24-hour period |
toLastPriceUsdt | USDT conversion price for the quote currency |
count | Number of trades within the 24-hour period |